@import url("https://fonts.googleapis.com/css2?family=Funnel+Display:wght@300..800&family=Funnel+Sans:ital,wght@0,300..800;1,300..800&family=Geist+Mono:wght@100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

*,
:after,
:before {
  box-sizing: inherit;
}

:root {
  --white: #fff;
  --dark-blue: #13274e;
  --mid-blue: #5475b7;
  --light-blue: #7e98cd;
  --mid-blue: #5475b7;
  --light-gray: #f2f5fa;
  --funnel-display: "Funnel Display";
  --funnel-sans: "Funnel Sans";
  --geist-mono: "Geist Mono";
}

html {
  -ms-overflow-style: scrollbar;
  box-sizing: border-box;
  font-size: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 110px;
}

body {
  margin: 0;
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  overflow-x: hidden;
}

.bg-dark-blue {
  background: linear-gradient(180deg, #091a3b 0%, #1b376e 100%);
}

.bg-dark-blue * {
  color: var(--white);
}

.bg-grey {
  background-color: var(--light-gray);
}

html,
body {
  height: 100%;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

b,
strong {
  font-weight: 600;
}

.container {
  max-width: 1270px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--funnel-display);
  font-weight: 500;
  color: var(--dark-blue);
}

h1,
.h1 {
  font-size: 50px;
  font-family: var(--funnel-display);
  font-weight: 500;
  line-height: 110%;
  color: var(--dark-blue);
  margin: 0 0 15px;
}

h2,
.h2 {
  font-size: 42px;
  line-height: 140%;
  font-weight: 500;
  margin: 0 0 12px;
  color: var(--dark-blue);
  font-family: var(--funnel-display);
}

h3,
.h3 {
  font-size: 32px;
  line-height: 140%;
  font-weight: 500;
  margin: 0 0 15px;
  color: var(--dark-blue);
  font-family: var(--funnel-display);
}

h4,
.h4 {
  font-size: 22px;
  line-height: 140%;
  font-weight: 500;
  margin: 0 0 15px;
  color: var(--dark-blue);
  font-family: var(--funnel-display);
}

h5,
.h5 {
  font-size: 14px;
  line-height: normal;
  font-weight: 500;
  margin: 0 0 12px;
  color: var(--dark-blue);
  font-family: var(--geist-mono);
  text-transform: uppercase;
}

h6,
.h6 {
  font-size: 14px;
  line-height: normal;
  font-weight: 500;
  margin: 0 0 12px;
  color: var(--dark-blue);
  font-family: var(--funnel-display);
}

.p-22 {
  font-size: 22px;
  line-height: 140%;
  font-weight: 500;
  margin: 0 0 15px;
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
}

.button-block {
  display: inline-flex;
  align-items: center;
}

.button-block .btn:not(:last-child) {
  margin-right: 20px;
}

.small-title {
  font-size: 14px;
  line-height: normal;
  font-weight: 500;
  margin: 0 0 12px;
  color: var(--mid-blue);
  font-family: var(--geist-mono);
  text-transform: uppercase;
}

.text-block .small-title {
  margin: 0 0 12px;
}

p {
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 20px;
}

p:last-child {
  margin-bottom: 0;
}

p:empty {
  display: none;
}

a {
  color: var(--dark-blue);
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

a:focus,
a:focus-visible {
  outline: none;
}

a:hover {
  text-decoration: none;
  color: var(--light-blue);
}

a:focus {
  outline: none;
  text-decoration: none;
}

p a {
  text-decoration: underline;
  color: var(--dark-blue);
}

p a:hover {
  color: var(--light-blue);
  text-decoration: underline;
}

p > a:hover,
li > a:hover {
  text-decoration: underline;
  color: var(--mid-blue);
}

ul,
li,
ol {
  margin: 0;
  padding: 0;
}

ul li,
ol li {
  position: relative;
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

ul li:not(:last-child),
ol li:not(:last-child) {
  margin-bottom: 15px;
}

ul.check-list {
  margin: 0;
  list-style: none;
  padding: 0;
}

ul.check-list li {
  position: relative;
  padding-left: 34px;
}

ul.check-list li::before {
  background-image: url("../assets/images/icons/icon-check.svg");
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  left: 0;
  position: absolute;
  top: 3px;
  width: 16px;
  height: 16px;
  background-size: 20px;
}

ul li::marker,
ol li::marker {
  color: var(--mid-blue);
}

svg,
path {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.img-wrapper,
figure,
picture {
  overflow: hidden;
}

img {
  max-width: 100%;
  display: block;
}

label {
  font-weight: inherit;
}

input:focus,
textarea:focus {
  outline: none;
}

video,
iframe {
  width: 100%;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.switch-column {
  flex-direction: row-reverse;
}

.overflow-hidden,
.body-hidden {
  overflow: hidden;
}

[data-aos="zoom-fade"] {
  opacity: 0;
  transform: scale(1.1);
  transition:
    transform 0.9s ease-out-cubic,
    opacity 0.9s ease-out-cubic;
}

[data-aos="zoom-fade"].aos-animate {
  opacity: 1;
  transform: scale(1);
}

.site {
  position: relative;
  /* overflow-x: hidden; // Commented by Z */
  overflow-x: clip;
}

.list-unstyled li::before {
  display: none;
}

.list-unstyled li,
.site-content .list-unstyled li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-content ul li,
.site-content ol li {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  margin: 0 0 15px;
  position: relative;
  padding-left: 34px;
  list-style-type: none;
  color: var(--dark-blue);
}

.site-content ul li:before {
  position: absolute;
  content: "";
  top: 11px;
  left: 0px;
  right: auto;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--mid-blue);
}

.site-content ol li {
  counter-increment: list-counter;
}

.site-content ol li::before {
  content: counter(list-counter) ".";
  position: absolute;
  left: 0;
  color: var(--mid-blue);
  font-family: var(--geist-mono);
  font-size: 14px;
  background-color: transparent;
}

.site-content ul li b,
.site-content ol li b {
  color: var(--dark-blue);
}

.site-content ul li ol li {
  list-style-type: inherit;
}

.site-content ul li ol li::before {
  display: none;
}

.site-content ul,
.site-content ol {
  margin-bottom: 30px;
}

.site-content ul:last-child,
.site-content ol:last-child {
  margin-bottom: 0px;
}

.site-content ol li:last-child,
.site-content ul li:last-child {
  margin-bottom: 0;
}

.site-content ul.check-list li:before {
  position: absolute;
  content: "";
  top: 3px;
  left: 0;
  right: auto;
  width: 20px;
  height: 20px;
  border-radius: 0px;
  background: url("../assets/images/icons/icon-check.svg");
  background-size: 18px;
  background-repeat: no-repeat;
}

.site-content ul.check-list li {
  padding-left: 35px;
}

.site-content ul li a,
.site-content ol li a {
  text-decoration: underline;
  color: var(--dark-blue);
}

.site-content ul li a:hover,
.site-content ol li a:hover {
  color: var(--light-blue);
}

.list-unstyled li,
.site-content .list-unstyled li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.list-unstyled li::before {
  display: none;
}

.btn,
a.btn {
  font-family: var(--geist-mono);
  font-weight: 500;
  font-size: 14px;
  line-height: normal;
  padding: 0 16px;
  text-transform: uppercase;
  color: var(--white);
  background-color: var(--dark-blue);
  border: 2px solid var(--dark-blue);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.btn:hover,
.btn:focus {
  background-color: var(--mid-blue);
  border: 2px solid var(--mid-blue);
  color: var(--white);
}

.btn.btn-secondary {
  background-color: var(--white);
  border: 2px solid var(--light-gray);
  color: var(--dark-blue);
}

.btn.btn-secondary:hover,
.btn.btn-secondary:focus {
  background-color: var(--white);
  border: 2px solid var(--mid-blue);
  color: var(--mid-blue);
}

.btn.btn-white {
  background-color: var(--white);
  border: 2px solid var(--white);
  color: var(--dark-blue);
}

.btn.btn-white:hover,
.btn.btn-white:focus,
.btn.btn-white:focus {
  color: var(--dark-blue);
  border: 2px solid var(--light-gray);
  background-color: var(--light-gray);
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-75 {
  margin-bottom: 75px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-80 {
  padding-top: 80px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pt-60 {
  padding-top: 60px;
}

.pb-60 {
  padding-bottom: 60px;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
  margin-top: 5px;
}

span.wpcf7-not-valid-tip:not(:nth-child(2)) {
  display: none;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

hr {
  border-top: 1px solid rgba(29, 29, 60, 0.1);
  margin: 40px 0px;
  border-bottom: 0px;
  border-right: 0px;
  border-left: 0px;
}

.separator-line {
  height: 1px;
  width: 100%;
  background: var(--light-grey-3);
  margin-bottom: 50px;
}

.video-popup-inner video,
.mfp-iframe {
  width: 100%;
  max-width: 900px;
  height: auto;
}

.mfp-content {
  max-width: 900px;
}

/*----------- Gravity Form Start -------------*/

body img.gform_ajax_spinner {
  width: 30px;
  padding-left: 5px;
  background: transparent;
  flex-shrink: 0;
}

.gform_wrapper.gravity-theme .gform_footer input + input {
  margin-left: 0px !important;
}

body .gform_wrapper.gravity-theme .gfield_label {
  color: var(--dark-blue);
  font-family: var(--geist-mono);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  display: block;
  margin: 0 0 14px;
}

body .gform_wrapper.gravity-theme .gfield_required {
  font-size: 16px;
  line-height: 21px;
  font-style: normal !important;
  color: var(--mid-blue) !important;
}

body .gform_wrapper input,
body select,
body textarea {
  background-color: var(--white);
  border: 2px solid #f2f5fa;
  color: var(--dark-blue);
  font-size: 16px;
  line-height: 150%;
  font-weight: 300;
  padding: 10px;
  font-family: var(--funnel-sans);
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

body .gform_wrapper.gravity-theme input::placeholder,
.gform_wrapper.gravity-theme .gfield textarea::placeholder {
  color: var(--dark-blue);
}

body .gform_wrapper.gravity-theme .gfield textarea.large {
  height: 120px;
  resize: none;
}

body .gform_wrapper.gravity-theme .gform_fields {
  grid-column-gap: 30px;
  grid-row-gap: 24px;
}

body select,
select:focus {
  -webkit-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-image: url(images/icons/form-select-down-arrow.svg);
  background-repeat: no-repeat;
  outline: none;
  background-position: calc(100% - 18px) 55%;
  padding: 12.5px 44px 12.5px 18px !important;
  width: 100%;
  font-weight: 400;
}

body select option {
  color: var(--dark-blue) !important;
}

body .gform_wrapper .gform_footer input[type="submit"]:focus {
  outline: none;
}

body .gform_wrapper .gform_footer .gform_button {
  font-family: var(--geist-mono);
  font-weight: 500;
  font-size: 14px;
  line-height: normal;
  padding: 0 16px;
  text-transform: uppercase;
  color: var(--white);
  background-color: var(--dark-blue);
  border: 2px solid var(--dark-blue);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  width: 100%;
  cursor: pointer;
  margin-bottom: 0;
}

body .gform_wrapper .gform_footer .gform_button:hover {
  background: var(--mid-blue);
  color: var(--white);
  border-color: var(--mid-blue);
}

body .gfield_html {
  font-size: 16px;
  letter-spacing: 0;
  line-height: 150%;
  margin-bottom: 0px;
  font-weight: 400;
  color: var(--dark-blue);
}

body .gfield_html a + a {
  margin-left: 0px !important;
}

body .gfield_html a {
  text-decoration: underline;
}

body .gfield_html a:hover {
  color: var(--light-blue) !important;
}

.resource-download .gform_wrapper.gravity-theme .gform_footer {
  margin-top: -10px !important;
}

.contact-form .gform_wrapper.gravity-theme .gform_footer {
  margin-top: -10px !important;
}

.gform_wrapper.gravity-theme .gform_footer {
  position: relative;
  margin: 0px !important;
}

.gform_wrapper.gravity-theme .gform_footer input {
  margin-bottom: 0px !important;
}

body .gform_wrapper input:focus,
body .gform_wrapper textarea:focus {
  outline: none;
  border: 2px solid var(--white) !important;
  background: var(--dark-blue);
}

body .gform_wrapper.gravity-theme .isvalue .gfield_label,
body .gform_wrapper.gravity-theme .isvalue .gfield_label .gfield_required {
  color: #ff3c10 !important;
}

.ginput_container.ginput_container_multiselect {
  display: grid;
  position: relative;
  width: 100%;
}

.resource-download .privacy_terms {
  margin-top: -25px;
  margin-bottom: 0px;
}

.gform_wrapper .gform_validation_errors {
  display: none;
}

.gform_wrapper .gfield_validation_message,
.gform_wrapper .validation_message {
  background: transparent !important;
  border: none !important;
  font-size: 16px !important;
  margin-top: 0px !important;
  padding: 10px 0px 0px 0px !important;
  font-weight: 400;
  line-height: 19px !important;
  color: #ff3c10 !important;
}

.gform_body .ginput_container_phone .instruction {
  display: none;
}

.gform_confirmation_message_2 {
  color: var(--font-black);
  font-size: 16px;
  font-weight: 500;
}

.gform_required_legend {
  display: none;
}

.gform_confirmation_message {
  font-size: 16px;
  line-height: 150%;
  color: var(--dark-blue) !important;
  text-align: center;
  background-color: var(--light-gray);
  font-family: var(--font-source-sans-pro);
  font-weight: 600;
  padding: 12px;
}

/* header start */

.site-header {
  position: relative;
  /* top: 0;
    left: 0; */
  width: 100%;
  padding: 16px 0;
  background: rgba(19, 39, 78, 0.9);
  backdrop-filter: blur(12px);
  z-index: 99;
  transition: all 0.5s ease-in-out;
}

.site-header.sticky-header {
  position: fixed;
  top: 0;
  transition: 1s;
  width: 100%;
  backdrop-filter: blur(6px);
  /* animation: slideDown .5s ease-in-out forwards; */
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: stickySlideDown;
  animation-name: stickySlideDown;
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.header-main {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.site-branding .site-logo img {
  width: 140px;
  height: 70px;
  object-fit: contain;
}

.header-logo-text {
  margin-left: 20px;
}

.site-branding .site-logo-text {
  font-family: var(--funnel-display);
  font-weight: 500;
  font-size: 18px;
  line-height: 12px;
  text-transform: uppercase;
  color: var(--white);
  display: block;
  margin-bottom: 15px;
}

.site-branding .h-logo-text {
  display: block;
  color: var(--white);
  font-family: var(--geist-mono);
  font-size: 16px;
  font-weight: 500;
  line-height: 11px;
  text-transform: uppercase;
}

.site-branding .site-logo {
  display: flex;
  align-items: center;
  /* z-index: 1; */
  position: relative;
}

.header-right {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.main-nav ul {
  display: flex;
  list-style: none;
  margin: 0 -15px;
  padding: 0;
}

.main-nav ul li {
  margin: 0 !important;
  padding: 0 15px;
}

.main-nav ul li a {
  font-family: var(--funnel-display);
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: var(--white);
  text-transform: capitalize;
  text-decoration: none;
}

.main-nav ul li a:hover,
.main-nav ul li a:focus,
.main-nav ul li.current-menu-item a {
  color: #7e98cd;
  text-decoration: none;
}

.main-nav .menu-toggle {
  display: none;
}

.site-header .contact-btn {
  font-family: var(--geist-mono);
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  padding: 11px 16px;
  height: 40px;
  text-align: center;
  text-transform: uppercase;
  color: var(--dark-blue);
  background-color: var(--white);
}

.site-header .contact-btn:hover,
.site-header .contact-btn:focus {
  background-color: var(--light-gray);
  color: var(--dark-blue);
  text-decoration: none;
}

.menu-toggle {
  display: none;
}

.contact-wrapper {
  display: inline-flex;
  padding-left: 30px;
}

.site-content {
  margin-top: -100px;
}

/* header end */

/* footer css start */

.site-footer {
  background-color: var(--light-gray);
  color: var(--dark-blue);
}

.footer-brand {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 0;
}

.brand-left {
  display: flex;
  align-items: center;
}

.footer-logo {
  height: 70px;
  width: auto;
  object-fit: contain;
}

.f-logo-info {
  margin-left: 20px;
}

.f-logo-text {
  font-family: var(--funnel-display);
  font-weight: 500;
  font-size: 18px;
  line-height: 12px;
  margin-bottom: 8px;
  text-transform: uppercase;
  color: var(--dark-blue);
  display: block;
}

.brand-since {
  font-family: var(--geist-mono);
  font-weight: 500;
  font-size: 16px;
  line-height: 11px;
  text-transform: uppercase;
  color: var(--dark-blue);
}

.brand-tagline {
  text-align: right;
  margin: 0;
}

.footer-divider {
  border-bottom: 1px solid var(--mid-blue);
  margin-bottom: 3px;
  margin-top: 3px;
  position: relative;
}

.footer-divider:before,
.footer-divider:after {
  content: "";
  width: 1px;
  height: 7px;
  position: absolute;
  left: 0;
  top: -3px;
  background-color: var(--mid-blue);
  display: block;
}

.footer-divider:after {
  right: 0;
  left: unset;
}

.footer-middle {
  padding: 50px 0 0;
}

.footer-col h4 {
  font-family: var(--geist-mono);
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: var(--dark-blue);
}

.footer-col {
  font-family: var(--funnel-sans);
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #13274e;
  margin-bottom: 20px;
}

.footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.footer-col ul li {
  display: inline-flex;
  padding: 0;
}

.footer-col ul li::before {
  display: none;
}

.footer-col a {
  color: #1d2d5c !important;
  font-weight: 400;
  text-decoration: none !important;
}

.footer-col a:hover {
  color: var(--mid-blue) !important;
}

.f-logo-info br {
  display: none;
}

.footer-social .social-icons {
  display: flex;
}

.footer-social .social-icons a {
  width: 44px;
  height: 44px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #13274e33;
}

.footer-social .social-icons a + a {
  margin-left: 8px !important;
}

.footer-social .social-icons a:hover {
  border: 1px solid var(--mid-blue);
  opacity: 1;
}

.footer-social .social-icons a:hover svg path {
  fill: var(--mid-blue);
  opacity: 1;
}

.footer-bottom {
  padding: 0 0 50px 0;
}

.copyright p {
  color: var(--dark-blue);
  font-family: var(--geist-mono);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  opacity: 0.6;
  margin-top: -27px;
}

.footer-social .affiliate {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.footer-social .affiliate span {
  color: var(--dark-blue);
  font-family: var(--geist-mono);
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  opacity: 0.6;
  margin-left: 30px;
  text-transform: uppercase;
}

.footer-social .affiliate img {
  height: 90px;
  width: auto;
  object-fit: contain;
}

.footer-col.f-contact-col p {
  max-width: 138px;
}

/* footer css end */

/* footer CTA section start */

.footer-cta-section {
  position: relative;
  min-height: 342px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.footer-cta-section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(19, 39, 78, 0.6) 0%,
    rgba(19, 39, 78, 0.6) 100%
  );
  z-index: 2;
}

.footer-cta-section .footer-cta-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  animation: zoomout 4s;
}

.footer-cta-section .footer-cta-image .overflow-hidden,
.footer-cta-section .footer-cta-image .image-wrap {
  line-height: 0;
  height: 100%;
}

.footer-cta-section .footer-cta-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.footer-cta-section .footer-cta-content {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  z-index: 3;
  padding: 10px 0;
}

.footer-cta-section .cta-text-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  /* padding: 40px 0; */
}

.footer-cta-section .cta-left {
  position: relative;
  padding-left: 26px;
  width: 74.5%;
}

.footer-cta-section .cta-right {
  width: 24.5%;
  text-align: end;
}

.footer-cta-section .cta-left-inner h2 {
  margin-bottom: 10px;
}

.footer-cta-section .cta-left h2,
.footer-cta-section .cta-left h4,
.footer-cta-section .cta-left p {
  color: var(--white);
}

.footer-cta-section .line-animate {
  width: 1px;
  height: 0%;
  background: var(--white);
  position: absolute;
  left: 0;
  top: 0;
  transform-origin: top;
  display: block;
  transition: height 0.9s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.footer-cta-section .line-animate::before,
.footer-cta-section .line-animate::after {
  content: "";
  position: absolute;
  left: -2px;
  width: 6px;
  height: 1px;
  background: var(--white);
}

.footer-cta-section .line-animate::before {
  top: 0;
}

.footer-cta-section .line-animate::after {
  bottom: 0;
}

.footer-cta-section .cta-left.aos-animate .line-animate {
  height: 100%;
  transition: height 0.9s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

/* footer CTA section end */

.loading-wrapper {
  position: relative;
}

.loading {
  display: none;
  height: 100%;
  background-color: rgb(255 255 255 / 50%);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.loading span {
  -webkit-animation: load8 0.7s linear infinite;
  animation: load8 0.7s linear infinite;
  border: 3px solid #ededed;
  border-left-color: var(--blue);
  border-radius: 100%;
  height: 50px;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  top: 20% !important;
  transform: translate(-50%, -50%);
  width: 50px;
  z-index: 999;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.not-found {
  padding: 0px 15px;
  font-weight: 500;
}

.separator-line {
  height: 1px;
  width: 100%;
  background: var(--dark-blue);
  margin-bottom: 80px;
}

/* Privacy Policy */

.privacy-hero-section {
  position: relative;
  overflow: hidden;
  background: linear-gradient(180deg, #091a3b 0%, #1b376e 100%);
}

.privacy-hero-section .content {
  height: 100%;
  position: relative;
  min-height: 310px;
  display: flex;
  align-items: flex-end;
  z-index: 3;
  padding-bottom: 80px;
}

.privacy-hero-section .content * {
  color: var(--white);
}

.privacy-hero-section .content p {
  margin-top: 20px;
  font-family: var(--geist-mono);
}

.privacy-hero-section .content .text-wrapper {
  text-align: left;
  max-width: 784px;
  position: relative;
  padding-left: 30px;
}

.privacy-hero-section .content .line-animate {
  width: 1px;
  height: 100%;
  background: var(--light-blue);
  position: absolute;
  left: 0;
  top: 0;
  transform-origin: top;
  transform: scaleY(0);
  top: 10px;
  height: calc(100% - 10px);
}

.privacy-hero-section .content .line-animate::before,
.privacy-hero-section .content .line-animate::after {
  content: "";
  position: absolute;
  left: -2px;
  width: 6px;
  height: 1px;
  background: var(--light-blue);
}

.privacy-hero-section .content .line-animate::before {
  top: 0;
}

.privacy-hero-section .content .line-animate::after {
  bottom: 0;
}

.privacy-hero-section .content .text-wrapper.aos-animate .line-animate {
  animation: lineGrow 1.2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.privacy-content {
  overflow: hidden;
}

.privacy-content .textimage-section {
  padding-top: 0;
  padding-bottom: 0;
}

.privacy-content .text-block h3 {
  margin-bottom: 20px;
}

.privacy-hero-section .small-title {
  margin-bottom: 0;
  margin-top: 25px;
}

.privacy-content .full-width-accordion-section .section-title {
  margin-bottom: 30px;
}

.overflow-hidden {
  overflow: hidden;
}

.text-image-content-row .overflow-hidden,
.text-image-content-row .image-wrap {
  height: 100%;
}

.aos-animate.image-wrap {
  -webkit-animation: zoomOut 4s ease;
  animation: zoomOut 4s ease;
  transition-delay: 0.5s;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.privacy-policy .col-md-12.right-panel-wrap {
  flex: 0 0 100%;
  max-width: 100%;
}

.site-content .left-panel ul li {
  padding-left: 0;
}

.sample-page-section .left-panel-wrap .left-panel .devider-wrapper {
  padding: 0 20px;
  margin: 25px 0;
  width: 100%;
}

.sample-page-section .left-panel-wrap .left-panel .devider {
  width: 100%;
  height: 1px;
  background-color: var(--mid-blue);
  position: relative;
}

.sample-page-section .left-panel-wrap .left-panel .devider::before,
.sample-page-section .left-panel-wrap .left-panel .devider::after {
  content: "";
  position: absolute;
  left: 0;
  right: auto;
  top: -2px;
  bottom: auto;
  background: var(--mid-blue);
  width: 1px;
  height: 6px;
}

.sample-page-section .left-panel-wrap .left-panel .devider::after {
  right: 0;
  left: auto;
}

.sample-page-section .left-panel-wrap .left-panel ul li::before,
.sample-page-section .left-panel-wrap .left-panel ol li::before {
  display: none;
}

.sample-page-section .left-panel-wrap .left-panel h5 {
  padding: 0 20px 15px;
  margin-bottom: 0;
}

.sample-page-section .left-panel-wrap .left-panel ul,
.sample-page-section .left-panel-wrap .left-panel ol {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.sample-page-section .left-panel-wrap .left-panel ul li a,
.sample-page-section .left-panel-wrap .left-panel ol li a {
  text-decoration: none;
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  display: block;
  border-left: 2px solid transparent;
}

.sample-page-section .left-panel-wrap .left-panel ul li:hover a,
.sample-page-section .left-panel-wrap .left-panel ol li:hover a,
.sample-page-section .left-panel-wrap .left-panel ul li.active a,
.sample-page-section .left-panel-wrap .left-panel ol li.active a {
  color: var(--mid-blue);
  border-left: 2px solid var(--mid-blue);
}

.sample-page-section .textimage-content-row.switch_column {
  flex-direction: row-reverse;
}

.sample-page-section .privacy-content .textimage-section .container {
  padding: 0;
}

.sample-page-section .textimage-content-row {
  margin-left: -15px;
  margin-right: -15px;
  align-items: center;
}

.sample-page-section .textimage-content-row .textimage-content-media,
.sample-page-section .textimage-content-row .textimage-content-text {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}

.sample-page-section
  .textimage-content-row
  .textimage-content-media
  .img-wrapper {
  position: relative;
  padding-bottom: 87.2%;
  overflow: hidden;
}

.sample-page-section .textimage-content-row .textimage-content-media img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sample-page-section .left-panel-wrap .left-panel {
  display: flex;
  padding: 24px 0 20px 0;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  background: #f2f5fa;
  position: sticky;
  top: 150px;
}

.social-media-panel .share-icons {
  padding: 0 20px;
}

.social-media-panel .share-icons .icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
  border: 1px solid var(--white);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.social-media-panel .share-icons .icon:hover {
  border-color: var(--mid-blue);
}

.social-media-panel .share-icons .icon:hover svg path {
  fill: var(--mid-blue);
}

.social-media-panel .share-icons .icon:not(:last-child) {
  margin-right: 8px;
}

/* ---------------------------------------
   Privacy policy Sample page Content Css 
 ----------------------------------------*/

.sample-page-section .section-devider {
  margin: 60px 0;
}

.sample-page-section .section-devider {
  width: 100%;
  height: 1px;
  background-color: var(--mid-blue);
  position: relative;
}

.sample-page-section .section-devider::before,
.sample-page-section .section-devider::after {
  content: "";
  position: absolute;
  left: 0;
  right: auto;
  top: -2px;
  bottom: auto;
  background: var(--mid-blue);
  width: 1px;
  height: 6px;
}

.sample-page-section .section-devider::after {
  right: 0;
  left: auto;
}

.full-width-accordion-section .accordion-item {
  display: flex;
  padding: 15px 20px 20px 20px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  align-self: stretch;
  background: var(--light-gray);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  counter-increment: accordion-item;
}

.full-width-accordion-section .accordion-item:not(:last-child) {
  margin-bottom: 10px;
}

.full-width-accordion-section .accordion-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.full-width-accordion-section .acc-title {
  color: var(--mid-blue);
  font-family: var(--funnel-sans);
  font-size: 18px;
  font-weight: 500;
  transition: 0.3s;
  position: relative;
  display: flex;
  align-items: center;
}

.full-width-accordion-section .acc-icon {
  font-size: 24px;
  font-weight: 300;
  color: var(--light-blue);
  text-align: right;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.full-width-accordion-section .accordion-content {
  display: none;
  color: var(--dark-blue);
  font-family: var(--funnel-sans);
  font-weight: 400;
  padding-top: 10px;
}

.full-width-accordion-section .accordion-item .accordion-content h4 {
  font-family: var(--funnel-sans);
}

.full-width-accordion-section .accordion-item.active .acc-icon {
  transform: rotate(45deg);
  color: var(--dark-blue);
  display: inline-block;
  vertical-align: top;
}

.full-width-accordion-section .accordion-item:hover .acc-title,
.full-width-accordion-section .accordion-item.active .acc-title {
  color: var(--dark-blue);
}

.full-width-accordion-section .accordion-item:hover .acc-icon svg path,
.full-width-accordion-section .accordion-item.active .acc-icon svg path {
  fill: var(--dark-blue);
}

.full-width-accordion-section .bottom-text {
  margin-top: 20px;
}

.full-width-accordion-section .accordion-header .acc-title::before {
  content: "0" counter(accordion-item);
  position: relative;
  display: block;
  font-family: var(--geist-mono);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  color: var(--mid-blue);
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  margin-right: 10px;
}

.full-width-accordion-section
  .accordion-item.active
  .accordion-header
  .acc-title::before,
.full-width-accordion-section
  .accordion-item:hover
  .accordion-header
  .acc-title::before {
  color: var(--dark-blue);
}

/* Sample page Content Css End*/

/* Privacy Policy End */

/* ===============================
   404 Page 
=============================== */

.error-404 {
  background-color: var(--white);
}

.error-404 .content_block {
  margin: 0 auto;
}

.error-404 .page-title {
  font-size: 130px;
  font-family: var(--geist-mono);
  font-weight: 700;
  line-height: 1;
  margin: 0 0 20px 0;
  text-shadow: 5px 5px 8px rgba(0, 0, 0, 0.2);
  color: var(--mid-blue);
  background: linear-gradient(
    180deg,
    var(--dark-blue) 56.25%,
    var(--mid-blue) 149.46%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.error-404 p {
  font-size: 20px;
  margin-bottom: 35px;
}

.error-404 .btn svg path {
  stroke: var(--white);
}

.error-404 .btn:hover svg {
  transform: rotateY(180deg) translateX(4px);
  transition: transform 0.3s ease;
}

.error-404 .text-center {
  text-align: center;
}

.error-404 .content_block svg {
  margin-right: 10px;
  transform: rotateY(180deg);
}

.error-page .full_width_image_header {
  position: relative;
  overflow: hidden;
}

.error-page .full_width_image_header .hero-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.error-page .full_width_image_header .hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.error-page .full_width_image_header .hero-content {
  height: 100%;
  position: relative;
  min-height: 70vh;
  display: flex;
  align-items: center;
  z-index: 3;
  padding-top: 100px;
}

.error-page .full_width_image_header .hero-content p {
  margin-bottom: 35px;
  font-size: 20px;
}

.error-page .full_width_image_header .hero-content *:not(.btn) {
  color: var(--white);
}

.error-page .full_width_image_header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(19, 39, 78, 0.6) 0%,
    rgba(19, 39, 78, 0.6) 100%
  );
  z-index: 2;
}

.error-page .full_width_image_header .hero-content .text-wrapper {
  text-align: center;
  max-width: 784px;
  margin: 0 auto;
}

.error-page .full_width_image_header .hero-content h1.page-title {
  font-size: 200px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}

.error404 .footer-cta-section {
  display: none;
}

.text {
  overflow: hidden;
}

@keyframes lineGrow {
  from {
    transform: scaleY(0);
  }

  to {
    transform: scaleY(1);
  }
}

/* =================== Responsive ================= */

@media (min-width: 1200px) {
  .privacy-policy .sample-page-section > .container > .row {
    margin-left: -30px;
    margin-right: -30px;
  }

  .privacy-policy .left-panel-wrap,
  .privacy-policy .right-panel-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 768px) {
  .privacy-policy .left-panel-wrap {
    flex: 0 0 33.6%;
    max-width: 33.6%;
  }

  .privacy-policy .right-panel-wrap {
    flex: 0 0 66.4%;
    max-width: 66.4%;
  }

  .footer-grid {
    justify-content: space-between;
  }

  .footer-col.footer-link.col-md-4.col-12 {
    flex: 0 0 212px;
    max-width: 212px;
  }

  .footer-col.footer-social.col-md-4.col-12 {
    flex: 0 0 300px;
    max-width: 300px;
  }

  .footer-col.f-contact-col.col-md-4.col-12 {
    flex: 0 0 213px;
    max-width: 213px;
  }
}

@media (min-width: 992px) {
  .for-mobile {
    display: none;
  }
}

@media (max-width: 991px) {
  .error-page .full_width_image_header .hero-content {
    padding-top: 65px;
    min-height: 90vh;
  }

  .error-page .full_width_image_header .hero-content h1.page-title {
    font-size: 100px;
  }

  .error-page .full_width_image_header .hero-content p {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

@media (max-width: 1199px) {
  .site-branding .site-logo img {
    width: 76px;
    height: 39px;
    object-fit: contain;
  }

  .header-logo-text {
    margin-left: 10px;
  }

  .site-content {
    margin-top: -72px;
  }

  /* header end */
}

@media (max-width: 1024px) {
  h1 {
    font-size: 44px;
    line-height: 50px;
  }

  h2 {
    font-size: 36px;
    line-height: 50px;
  }

  h3 {
    font-size: 28px;
    line-height: 40px;
  }

  h4 {
    font-size: 20px;
    line-height: 28px;
  }

  /* header start */
  .site-branding .site-logo-text {
    font-size: 16px;
  }

  .contact-btn {
    padding: 10px 12px;
  }

  /* header end */
  .footer-col a {
    font-size: 17px;
    line-height: 26px;
  }
}

@media (max-width: 991px) {
  .for-desktop {
    display: none;
  }

  .pt-100 {
    padding-top: 40px;
  }

  .pb-100 {
    padding-bottom: 40px;
  }

  .pt-80 {
    padding-top: 40px;
  }

  .pb-80 {
    padding-bottom: 40px;
  }

  .pt-60 {
    padding-top: 20px;
  }

  .pb-60 {
    padding-bottom: 20px;
  }

  .sample-page-section .section-devider {
    margin: 40px 0;
  }

  .sample-page-section .textimage-section .textimage-content-row {
    margin-left: -15px;
    margin-right: -15px;
  }

  .sample-page-section .textimage-content-row .textimage-content-media,
  .sample-page-section .textimage-content-row .textimage-content-text {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .sample-page-section .textimage-section.reverse .textimage-content-row {
    flex-direction: column;
  }

  .sample-page-section .textimage-section .container {
    padding: 0;
  }

  .privacy-content .full-width-accordion-section .section-title {
    margin-bottom: 20px;
  }

  /* header start */
  .site-header {
    padding: 13px 0;
    position: relative;
  }

  .menu-toggle {
    display: flex;
    padding: 6px 4px;
    border-radius: 0;
    border: 0;
    z-index: 9;
    outline: none;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: none;
  }

  .header-right {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    flex-wrap: nowrap;
    overflow-y: auto;
    overflow-x: hidden;
    background: rgba(19, 39, 78, 0.9);
    backdrop-filter: blur(6px);
    padding: 20px 16px 30px;
    transform: translateX(100%);
    transition: 0.5s ease-in;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 2;
  }

  .header-main.menu-open .header-right {
    /* z-index: -1; */
    transform: translateX(0);
  }

  .header-right .main-navigation {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 55px;
  }

  .header-right .sidebar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    z-index: 99;
    position: relative;
  }

  .main-menu-open .site-header {
    backdrop-filter: unset;
  }

  .header-main .toggle-icon-close {
    display: none;
    opacity: 0;
    transition: 0.5s ease-in;
  }

  .menu-toggle > span {
    display: inline-flex;
  }

  .header-main.menu-open span.toggle-icon {
    display: none;
  }

  .header-main.menu-open .toggle-icon-close {
    display: flex;
    opacity: 1;
  }

  .main-nav ul {
    flex-direction: column;
  }

  /* html.main-menu-open, // Css commented by Z bcz of this css causing the page to jump back to the top*/
  .main-menu-open body {
    overflow: hidden;
  }

  .main-nav ul li {
    padding-bottom: 50px;
  }

  .contact-wrapper {
    padding: 0;
  }

  .site-content {
    margin-top: -65px;
  }

  .privacy-hero-section .content .text-wrapper {
    padding-left: 18px;
  }

  .privacy-hero-section .content .line-animate,
  .privacy-hero-section .content .line-animate::before,
  .privacy-hero-section .content .line-animate::after {
    background-color: #7e98cd;
  }

  .privacy-hero-section .content {
    padding-bottom: 40px;
    min-height: 220px;
  }

  /* header end */
  /* footer css start */
  .footer-brand {
    flex-direction: column;
  }

  .brand-tagline {
    margin-top: 20px;
  }

  .footer-logo {
    height: 38px;
  }

  .footer-social .affiliate img {
    height: 80px;
  }

  .footer-cta-section .footer-cta-content {
    padding-bottom: 0;
  }

  /* footer css end */
}

@media (max-width: 767px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-brand {
    padding: 26px 0;
  }

  .footer-middle {
    padding: 30px 0;
  }

  .footer-bottom {
    padding: 0 0 30px;
  }

  .footer-brand {
    flex-direction: column;
    align-items: center;
  }

  .footer-bottom .copyright {
    margin-top: 0;
  }

  .f-logo-info {
    margin-left: 10px;
  }

  .site-footer .footer-middle .col-12 + .col-12 {
    margin-top: 35px;
  }

  .site-footer .f-contact-col p {
    max-width: 125px;
    margin-left: auto;
    margin-right: auto;
  }

  .site-footer .footer-col,
  .site-footer .footer-bottom .copyright {
    text-align: center;
    margin: 0;
  }

  .site-footer .footer-col ul,
  .site-footer .footer-social .social-icons,
  .site-footer .footer-social .affiliate {
    align-items: center;
    justify-content: center;
  }

  h1 {
    font-size: 30px;
    line-height: 110%;
  }

  h2 {
    font-size: 32px;
    line-height: 140%;
  }

  h3 {
    font-size: 22px;
    line-height: 140%;
  }

  h4 {
    font-size: 18px;
    line-height: 140%;
  }

  h5 {
    font-size: 14px;
    line-height: normal;
  }

  p,
  .full-width-accordion-section .acc-title,
  body {
    font-size: 16px;
    line-height: 150%;
  }

  p:not(:last-child) {
    margin: 0 0 15px 0;
  }

  ul li:not(:last-child),
  ol li:not(:last-child) {
    margin-bottom: 8px;
  }

  .site-content ul li,
  ul li,
  ol li,
  p,
  .site-content ol li {
    font-size: 16px;
    line-height: 150%;
  }

  .p-22 {
    font-size: 18px;
    line-height: 150%;
  }

  .sample-page-section .left-panel-wrap .left-panel {
    position: static;
  }

  .footer-col a {
    font-size: 16px;
    line-height: 150%;
  }

  .footer-cta-section .cta-right {
    width: 100%;
    text-align: start;
    margin-top: 30px;
  }

  .footer-cta-section .cta-left {
    padding-left: 22px;
    width: 100%;
  }

  .site-footer .f-logo-text {
    font-size: 12px;
    font-weight: 500;
    line-height: 8px;
    display: block;
    margin-bottom: 8px;
  }

  .site-footer .brand-since {
    font-size: 10px;
    font-weight: 500;
    line-height: 7px;
    display: block;
  }

  .footer-cta-section .cta-left h2 {
    font-size: 28px;
    line-height: 39.2px;
  }

  .site-footer .f-logo-text {
    font-size: 12px;
    font-weight: 500;
    line-height: 8px;
    display: block;
    margin-bottom: 8px;
  }

  .site-footer .brand-since {
    font-size: 10px;
    font-weight: 500;
    line-height: 7px;
    display: block;
  }

  .site-footer .brand-tagline {
    margin-top: 20px;
    text-align: center;
  }

  .site-footer .footer-social .affiliate {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
  }

  .site-footer .copyright p {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
    color: var(--dark-blue);
    opacity: 0.6;
    margin: 0;
  }

  .footer-bottom-wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .full-width-accordion-section
    .accordion-item.active
    .accordion-header
    .acc-title::before,
  .full-width-accordion-section
    .accordion-item:hover
    .accordion-header
    .acc-title::before {
    color: var(--mid-blue);
  }

  .header-logo-text,
  .footer-social .affiliate span {
    margin-left: 10px;
  }

  .footer-social .affiliate span {
    font-size: 12px;
    margin-left: 30px;
  }

  .site-branding .site-logo-text {
    font-size: 12px;
    line-height: 10px;
    margin-bottom: 8px;
  }

  .site-branding .h-logo-text {
    font-size: 10px;
    line-height: 10px;
  }

  .privacy-policy .left-panel-wrap,
  .privacy-policy .right-panel-wrap {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .privacy-policy .right-panel-wrap {
    margin-top: 30px;
  }

  .full-width-accordion-section .accordion-item {
    padding: 16px 16px;
  }

  .privacy-hero-section .content .line-animate {
    top: 7px;
  }
}

@media (max-width: 575px) {
  /* header start */
  .site-branding .site-logo-text {
    font-size: 12px;
    line-height: normal;
  }

  .site-branding .site-logo img {
    width: 76px;
    height: 38px;
  }

  .site-header .contact-wrapper,
  .site-header .contact-btn {
    width: 100%;
  }

  /* header end */
  .footer-cta-section .cta-right,
  .footer-cta-section .cta-right .btn-white {
    width: 100%;
  }

  .site-footer .copyright {
    text-align: center;
    width: 100%;
  }
}

@media (max-width: 480px) {
  .button-block {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .button-block .btn:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .button-block .btn {
    width: 100%;
  }
}

.no-herobanner {
  padding-top: 150px;
}

.picontext {
  overflow: hidden;
}
.full_width_image_header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(19, 39, 78, 0.4) 0%,
    rgba(19, 39, 78, 0.4) 100%
  ) !important;
  z-index: 2;
}
